.c-footer-grid__fsc {
    display: flex;
    align-content: center;
    align-items: center;
    color: #fff;
    line-height: 1.2;
    margin-bottom: 40px;
    font-size: 11px;
}

.c-footer-grid__fsc img {
    margin-right: 25px;
}

.c-footer-grid__fsc p {
    margin: 0;
}

@media screen and (min-width: 64em) {
    .c-footer-grid__image {
        padding-right: 35px;
    }
    .c-footer-grid__fsc {
        padding: 0 25px;
        justify-content: center;
        margin-bottom: 0;
    }
}